
.balance {
    color: #47525d;
    font-family: "Open Sans","lucida grande","Segoe UI",arial,verdana,"lucida sans unicode",tahoma,sans-serif;
    font-size: 13px;
    font-weight: normal;
}

.balance {
    border-collapse: separate;
    border-radius: 6px;
    border-spacing: 0;
}

.balance {
    border-collapse: separate;
    border-radius: 6px;
}
.balance td {
    border-left: 1px solid #d0d4d9;
    box-sizing: border-box;
    text-align: center;
    width: 164px;
    vertical-align: middle;
}
.balance td:first-child {
    text-align: left;
    width: 332px;
}
.balance td:last-child {
    border-right: 1px solid #d0d4d9;
}
.balance td.business {
    font-weight: 600;
}
.balance td.active {
    background-color: #f4faff;
}
.balance td .sprite {
    vertical-align: middle;
}
.balance thead tr:first-child td.active {
    background-color: #fff;
}
.balance thead td {
    line-height: 20px;
    vertical-align: top;
}
.balance thead tr:first-child td {
    border-top: 1px solid #d0d4d9;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    height: 40px;
    vertical-align: middle;
}
.balance thead tr:first-child td:first-child {
    border-left: medium none;
    border-top: medium none;
}
.balance thead tr:nth-child(2) td {
    border-top: 1px solid #d0d4d9;
    font-weight: 600;
    padding-top: 32px;
}
.balance thead tr:nth-child(2) td:first-child {
    border-top-left-radius: 6px;
}
.balance tbody td {
    height: 40px;
    line-height: 18px;
    padding: 2px 0;
}
.balance tbody td:first-child {
    padding: 10px 20px;
}
.balance tfoot tr:last-child td {
    border-bottom: 1px solid #d0d4d9;
}
.balance tfoot tr:last-child td:first-child {
    border-bottom-left-radius: 6px;
}
.balance tfoot tr:last-child td:last-child {
    border-bottom-right-radius: 6px;
}
.balance tbody td, .balance tfoot td {
    border-top: 1px solid #e8e8e8;
}
.balance.sticky thead td {
    background-color: #fff;
}
.balance.sticky thead tr:first-child td {
    border-top: medium none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.balance.sticky thead tr:last-child td {
    border-bottom: 1px solid #d0d4d9;
}
.balance .button-primary, .balance .button-secondary {
    margin: 10px;
    width: 143px;
}
.balance__td--button {
    vertical-align: top;
}
.balance__cta--secondary {
    font-size: 12px;
    line-height: 12px;
}
.balance__cta--secondary a {
    text-decoration: underline;
}
.balance__cta--secondary a:hover, .balance__cta--secondary a:focus {
    text-decoration: none;
}